.colorFiability_0 {
    color: red;
}

.colorFiability_5 {
    color: orange;
}

.colorFiability_10 {
    color: green;
}

.colorGreen {
    color: green;
}

.colorRed {
    color: red;
}

.sizePlus {
    font-size: larger
}

.iconSubmenu {
    padding-right: 5px;
}

.opacity0 {
    opacity: 0;
}

.backgroundLeftMenu {
    background-color: #3b3f51 !important;
}

.btn-group > .btn {
    margin-left: 10px !important;
}

.sousHeader {
/*    background-image: -webkit-linear-gradient(left, #32ab95 0%, #63d4bd 100%) !important; */ /* vert */
    background-image: -webkit-linear-gradient(left, #005280 0%, #016eab 100%) !important;
    padding: 4px 2px 4px 12px !important;
}

.espaceVertical {
    height: 5px !important;
}

.largeDialog {
    width: 1000px; !important;
}

.xlargeDialog {
    width: 1220px; !important;
}


.alignRadioV {
    margin-bottom: 12px;
}

.form-group {
    margin-bottom: 10px !important;
}

.disabledButton {
    opacity: 0 !important;
}

.largeButton {
    width: 230px !important;
}
.smallButton {
     width: 170px !important;
}

label {
    color: #000000 !important;
    font-family: inherit;
}

.avisPassage {
    background-color: #9cfcf9 !important;
}


.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
}

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}

.hide {
    display: none;
}

.noclicview {
    cursor: default !important;
}

.leftMenuHidden {
    left: -200px !important;
}

.contentAreaFull {
    margin-left: 0px !important;
}

.side {
    left : 0px;
    -webkit-transition: left 1s; /* Safari */
    transition: left 1s;
}

.content-area {
    margin-left: 200px;
    -webkit-transition: margin-left 1s; /* Safari */
    transition: margin-left 1s;
}

.content-header {
    display: none;
}

.iconepli {
    cursor: pointer;
    float: left;
    padding: 20px;
}

.bottomSpace {
    margin-bottom: 5px;
}

.adroite {
    float: right;
}

.smallLabel {
    font-size: 8px !important;
}

.loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 140px;
    height: 140px;
    margin: 0 auto;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

#loader {
    position: absolute;
    margin: auto;
    top: 0;
    right: -40px;
    bottom: 0;
    left: 0;
    width: 80px;
    height: 80px;
}

.modal-dialog {
    margin: 10px auto !important;
}

#map {
    height: 890px;
}

.margin-right-print {
    margin:8px 160px 5px 0px;
}

.popover{
    max-width:840px !important;
}

.lightText {
    font-size: 11px;
    text-shadow: none !important;
    letter-spacing: 0px;
    font-weight: 600;
    text-transform: none;
}

.zonesGeo {
    position: absolute;
    top:50%;
    background: white;
    box-shadow: 4px 4px 3px #aaaaaa;
    width:200px;
    height:120px;
    z-index: 1000;
    padding: 5px;
}

.justAccepted {
    background: #b3f9a5;
}
.aoHuissier {
    background: #e5e5e5 !important;
}

.affectedToMe {
    background: #d2fdc6;
}

.aoDeleted {
    background: #555555 !important;
    color: ghostwhite !important;
}

.tableScpRecap {
    border: 1px solid black;
}
.smallText {
    font-size: 9px;
    text-shadow: none !important;
    letter-spacing: 0px;
    text-transform: none;
}
.chosen-search {
    display: none !important;
}

label.cgu {
    text-transform: none;
    font-size: 10px;
    font-weight: 400;
    text-align: justify;
}
label.cgu a {
    font-weight: bold;
}

.tooltip_ackwa {
    position: fixed;
    top:520px;
    left:600px;
    background-color: bisque;
    padding: inherit;
    opacity: 1;
    box-shadow: 3px 3px 3px grey;
}

.tooltipLieu_ackwa {
    position: fixed;
    top:560px;
    left:260px;
    background-color: bisque;
    padding: inherit;
    opacity: 1;
    box-shadow: 3px 3px 3px grey;
}


.font10 {
    font-size: 10px !important;
}

.dateInline {
    width: auto !important;
    display: inline ! important;
}

.left {
    float: left;
}

.flatpickr-calendar,
.flatpickr-calendar * {
    box-sizing: border-box;
}

.flatpickr-day {
    box-sizing: border-box;
}

select {
    border: none;
    background-color: white;
    padding-left: 10px;
}

.fondListeOffres {
    background-color: white;
}

.modal-header {
    justify-content: space-between;
}

.modal-title {
    font-family: inherit;
}

.table-head {
    font-family : inherit;
}

h1,h2,h3 {
    font-family : inherit;
}

body {
    font-family: sans-serif !important;
}

.details > li > span:first-child {
    font-family : inherit;
}

